.bgBanner{
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
body {
    background: #fff !important;
}

.main {
    width: 80%;
    margin: 0 auto;
    margin-top: 50px;
    font-size: 16px;
}

.goSearch {
    width: 100%;
    border: 1px solid #ccc;
    height: 60px;
    padding-left: 15px;
    box-sizing: border-box;
    background: #fafafa !important;
}

.resultNum {
    margin-top: 15px;
    height: 50px;
    line-height: 40px;
    border-bottom: 1px solid #ccc;
    color: rgb(255, 0, 0);
}

.searchMian {
    position: relative;
}

.searchImg {
    width: 30px;
    height: 30px;
    position: absolute;
    right: 20px;
    top: 15px;
    cursor: pointer;
}

.searchImg img {
    width: 100%;
}

.screenMain {
    margin-top: 50px;
}

.criteriaMain {
    margin-top: 20px;
}

.screenCriteria {
    font-size: 16px;
}

.checkCriteria {
    width: 280px;
    height: 45px;
    outline: none;
    padding-left: 15px;
    box-sizing: border-box;
    border: 1px solid #b7b7b7;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: url(../../images/search/arrow.jpg) no-repeat 95%;
    font-size: 16px;
}

select::-ms-expand {
    display: none;
}

.resultList {
    padding: 55px 0;
    border-bottom: 1px dashed #ccc;
}

.resultList:last-child {
    border: 0;
}

.resultList a:hover h1 {
    color: rgb(255, 0, 0);
}

.resultList h1 {
    font-size: 24px;
    font-weight: normal;
    color: #333333;
}

.dateMain {
    margin: 15px 0;
}

.dateMain span {
    display: inline-block;
    color: #c0c0c0;
}

.listType {
    margin-left: 25px;
}

.resultList p {
    line-height: 35px;
    color: #989898;
}

.paging {
    padding: 43px 0 120px;
}

.paging span.fl {
    padding-left: 43px;
    background: url(../../images/zjpage/pc/icon/icon_15.png) left center no-repeat;
}

.paging span {
    font-size: 18px;
    color: #333;
    cursor: pointer;
}

.paging div {
    float: left;
    width: calc(100% - 196px);
    text-align: center;
}

.paging span.fr {
    padding-right: 43px;
    background: url(../../images/zjpage/pc/icon/icon_16.png) right center no-repeat;
}

.paging div i {
    display: inline-block;
    padding: 0 17px;
    font-size: 18px;
    color: #666;
}

.paging div i.on, .paging div i:hover {
    color: rgb(255, 0, 0);
}

.paging span.fl:hover {
    color: rgb(255, 0, 0);
    background: url(../../images/zjpage/pc/icon/icon_15s.png) left center no-repeat;
}

.paging span.fr:hover {
    color: rgb(255, 0, 0);
    padding-right: 43px;
    background: url(../../images/zjpage/pc/icon/icon_16s.png) right center no-repeat;
}

.more_page {
    display: none;
}

@media (max-width: 1201px) {
    .main {
        width: 90%;
        margin-top: 1rem;
    }

    .goSearch {
        font-size: 0.32rem;
        height: 1rem;
        padding-left: 0.2rem;
    }

    .searchImg {
        width: 0.5rem;
        height: 0.5rem;
        right: 0.3rem;
        top: 0.25rem;
    }

    .resultNum {
        margin-top: 0.2rem;
        height: 1rem;
        line-height: 0.8rem;
    }

    .screenMain {
        margin-top: 1rem;
    }

    .criteriaMain {
        margin-top: 0.4rem;
    }

    .checkCriteria {
        width: 100%;
        height: 1rem;
        padding-left: 0.2rem;
    }

    .checkCriteria option {
        font-size: 0.32rem;
    }

    .resultList h1 {
        font-size: 0.36rem;
    }

    .dateMain, .screenCriteria {
        font-size: 0.3rem;
    }

    .resultList p {
        font-size: 0.3rem;
        line-height: 0.6rem;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
    }

    .resultList {
        padding: 0.8rem 0;
    }

    .paging {
        display: none;
    }

    .more_page {
        display: block;
        padding: 0.73rem 0 1rem;
    }

    .more_page p {
        padding-bottom: 0;
        margin: 0 auto;
        width: 60%;
        height: 0.78rem;
        line-height: 0.78rem;
        font-size: 0.24rem;
        text-align: center;
        color: rgb(255, 0, 0);
        background: none;
        border: rgb(255, 0, 0) 1px solid;
    }

    .resultList:last-child {
        border-bottom: 1px dashed #ccc;
    }

    .navBottom {
        bottom: -1.5rem !important;
        right: 5% !important;
    }
}